Yu-Gi-Oh! JEU DE CARTES À JOUER - BASE DE DONNÉES DE CARTES

Un Souffle d'Aile de Phœnix Phoenix Wing Wind Blast

Un Souffle d'Aile de Phœnix
1
Icône Normal Piège
Texte de Carte
Défaussez 1 carte, puis ciblez 1 carte contrôlée par votre adversaire ; placez la cible au-dessus du Deck.
Sets
2018-11-15 HISU-FR045 LES INVOCATEURS CACHÉS Super Rare
2017-02-23 FUEN-FR044 LES EXÉCUTEURS FUSION Super Rare
2014-03-28 PGLD-FR070 GOLD PREMIUM Gold Rare
2013-02-08 SDOK-FR033 DECK DE STRUCTURE ASSAUT DES ROIS DU FEU  
2012-09-27 LCYW-FR298 COLLECTION LÉGENDAIRE 3 LE MONDE DE YUGI MÉGA PACK Secrètes Rare
2009-06-25 GLD2-FR048 COLLECTION GOLD 2009 Gold Rare
2008-05-12 CP06-FR004 PAQUET DU CHAMPION 6ÉME PARTIE Super Rare
2006-11-25 DR3-FR173 SOMBRE RÉVÉLATION VOLUME 3 Rare
2005-03-01 FET-FR053 ETERNITÉ BRÛLANTE Rare
2005-03-01 FET-FR053 ETERNITÉ BRÛLANTE Ultime Rare

Remarque Importante

A partir du 01/04/2018: Si vous utilisez certains environnements, tels que "Windows Vista ou version antérieure", "Android 4.4 ou version ultérieure" ou "IE9 ou version antérieure" , vous risquez de ne pas pouvoir voir la Base de Données de Cartes.

A partir du 01/04/2018: Afin de fournir un système de sécurité amélioré, la Base de Données de Cartes Yu-Gi-Oh! TCG ne prendra plus en charge le protocole de cryptage de communication Internet «TLS 1.0» et «TLS 1.1». Si vous utilisez un environnement qui nest pas compatible avec TLS 1.2 ou version ultérieure, il est possible que vous ne puissiez pas afficher la Base de Données de Cartes.

(Partiellement) Environnements AffectésWindows XPInternet Explorer 9 ou version antérieure
Windows VistaInternet Explorer 9 ou version antérieure
Android 4.4 ou version antérieureNavigateur Android
* Veuillez noter que si le Paramètre de Sécurité sur votre navigateur na pas TLS 1.2 activé, vous pouvez être incapable dafficher la Base de Données de Cartes.